@charset "UTF-8";

.bl_companyMvWrapper {
  width: 100%;
  height: auto;
}
.bl_companyMvWrapper.retail {
  background-color: #8fb73e;
}
@media only screen and (max-width: 567px) {
  .bl_companyMvWrapper.retail {
    background: none;
  }
}
.bl_companyMvWrapper.foods {
  background-color: #f1ad41;
}
@media only screen and (max-width: 567px) {
  .bl_companyMvWrapper.foods {
    background: none;
  }
}
.bl_companyMvWrapper.wtb {
  background-color: #00abc5;
}
@media only screen and (max-width: 567px) {
  .bl_companyMvWrapper.wtb {
    background: none;
  }
}
.bl_companyMvWrapper.deve {
  background-color: #d91c4d;
}
@media only screen and (max-width: 567px) {
  .bl_companyMvWrapper.deve {
    background: none;
  }
}

.bl_companyMvLogoWrapper {
  display: block;
}
.bl_companyMvWrapper.retail .bl_companyMvLogoWrapper {
  max-width: 312px;
  height: 49px;
}
.bl_companyMvWrapper.foods .bl_companyMvLogoWrapper {
  max-width: 318px;
  height: 49px;
}
.bl_companyMvWrapper.wtb .bl_companyMvLogoWrapper {
  max-width: 317px;
  height: 99px;
}
.bl_companyMvWrapper.deve .bl_companyMvLogoWrapper {
  max-width: 266px;
  height: 88px;
}

.el_companyMvLogo {
  fill: #fff;
}
.bl_companyMvWrapper.retail .el_companyMvLogo {
  width: 312px;
  height: 49px;
}
@media only screen and (max-width: 567px) {
  .bl_companyMvWrapper.retail .el_companyMvLogo {
    fill: #8fb73e;
  }
}
.bl_companyMvWrapper.foods .el_companyMvLogo {
  width: 318px;
  height: 49px;
}
@media only screen and (max-width: 567px) {
  .bl_companyMvWrapper.foods .el_companyMvLogo {
    fill: #f1ad41;
  }
}
.bl_companyMvWrapper.wtb .el_companyMvLogo {
  width: 317px;
  height: 99px;
}
@media only screen and (max-width: 567px) {
  .bl_companyMvWrapper.wtb .el_companyMvLogo {
    fill: #00abc5;
  }
}
.bl_companyMvWrapper.deve .el_companyMvLogo {
  width: 266px;
  height: 88px;
}
@media only screen and (max-width: 567px) {
  .bl_companyMvWrapper.deve .el_companyMvLogo {
    fill: #d91c4d;
  }
}

.bl_companyMvImageTextWrapper {
  width: 1390px;
  margin-left: auto;
  margin-right: auto;
  height: 450px;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
@media only screen and (max-width: 1420px) {
  .bl_companyMvImageTextWrapper {
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 567px) {
  .bl_companyMvImageTextWrapper {
    display: block;
    width: 100%;
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }
}

.bl_companyMvTextWrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: 23.6%;
}
@media only screen and (max-width: 567px) {
  .bl_companyMvTextWrapper {
    display: block;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.el_companyMvText {
  display: block;
  width: 100%;
  font-size: 1.125rem;
  font-weight: normal;
  margin-top: 13px;
}
@media only screen and (max-width: 819px) {
  .el_companyMvText {
    font-size: 0.9375rem;
  }
}

.bl_companyMvImageWrapper {
  display: block;
  width: 76.4%;
}
@media only screen and (max-width: 567px) {
  .bl_companyMvImageWrapper {
    width: calc(100% + 50px);
    margin-left: -25px;
  }
  .bl_companyMvWrapper.retail .bl_companyMvImageWrapper {
    background-color: #8fb73e;
  }
  .bl_companyMvWrapper.foods .bl_companyMvImageWrapper {
    background-color: #f1ad41;
  }
  .bl_companyMvWrapper.wtb .bl_companyMvImageWrapper {
    background-color: #00abc5;
  }
  .bl_companyMvWrapper.deve .bl_companyMvImageWrapper {
    background-color: #d91c4d;
  }
}

@media only screen and (max-width: 1420px) {
  .el_companyMvImage {
    width: 100%;
    height: auto;
  }
}

.bl_companyContensWrapper {
  margin-top: 240px;
}
.bl_companyContensWrapper:first-child {
  margin-top: 120px;
}
@media print {
  .bl_companyContensWrapper {
    margin-top: 80px;
  }
  .bl_companyContensWrapper:first-child {
    margin-top: 80px;
  }
}
@media only screen and (max-width: 567px) {
  .bl_companyContensWrapper {
    margin-top: 120px;
  }
  .bl_companyContensWrapper:first-child {
    margin-top: 80px;
  }
}

.bl_companyContensOuter {
  padding-bottom: 120px;
}


/* タイトル */
.el_corpPhTitle {
  font-size: 1.75rem;
  text-align: center;
  margin-top: 150px;
  margin-bottom: 40px;
  padding-bottom: 22px;
  position: relative; }
  @media only screen and (max-width: 567px) {
    .el_corpPhTitle {
      font-size: 1.375rem;
      margin-top: 50px; } }
  .el_corpPhTitle:first-of-type {
    margin-top: 0; }
  .el_corpPhTitle::after {
    position: absolute;
    content: "";
    display: block;
    width: 80px;
    height: 2px;
    left: 0;
    right: 0;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: var(--color-wtb); }

/* 職種一覧 */
.bl_jobTypeWrap {
  max-width: 800px;
  margin: 70px auto;
}
.bl_jobType:not(:first-of-type) {
  margin-top: 100px;
}
.bl_jobType-ttl {
  color: var(--color-xst);
  font-size: 1.375rem;
  font-weight: bold;
  position: relative;
}
.bl_jobType-ttl + .bl_jobType-contents {
  margin-top: 22px;
}
.bl_jobType-contents {
  line-height: 1.7;
}
.bl_jobType .bl_commonBtnWrapper {
  margin-top: 40px;
}
.bl_jobType:not(.is_recruiting) .bl_commonBtnWrapper {
  display: none;
}
.bl_jobType.is_recruiting .bl_jobType-ttl {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 6px 12px;
}
.bl_jobType.is_recruiting .bl_jobType-ttl::after {
  content: "募集中";
  display: inline-flex;
  place-items: center;
  padding: .1em .6em;
  text-align: center;
  font-size: .6em;
  color: var(--color-white);
  background-color: #c90000;
  border-radius: 50vw;
}

.bl_jobTypeNotes {
  max-width: 800px;
  margin: 0 auto;
  padding: 60px;
  text-align: center;
  font-size: 1.1em;
  line-height: 2;
  background-color: rgba(20, 171, 197, 0.1);
  border-radius: 10px;
}

@media only screen and (max-width: 567px) {
  .bl_jobType-ttl {
    font-size: 1.14em;
  }
  .bl_jobType-ttl + .bl_jobType-contents {
    margin-top: 12px;
  }
  .bl_jobType-contents {
    font-size: .9em;
  }
  .bl_jobType .bl_commonBtnWrapper {
    margin-top: 20px;
  }
  .bl_jobTypeNotes {
    padding: 30px 20px;
    font-size: 1em;
    text-align: left;
  }
}
